Subject: Re: FVWM: Suggestion: bind arbitrary commands for modules to window

From: Stefan Stille <[email-masked]>
Date: Tue, 28 Jan 1997 16:39:16 +0100 (MET)

On Tue, 28 Jan 1997, Aleksey Kliger wrote:

> Date: Tue, 28 Jan 1997 10:12:31 -0500
> From: Aleksey Kliger <[email-masked]>
> To: Stefan Stille <[email-masked]>
> Subject: Re: FVWM: Suggestion: bind arbitrary commands for modules to window buttons
> 
> If I misunderstood your suggestion, I appologize in advance, but there
> is already something similar to what you describe (see SendToModule in
> the fvwm2 man page, also look at the FvwmIconMan man page for an
> example of a modules that uses such arbitrary strings (although not in
> the way you have suggested)).
> 
>  
> 
I think you are right. The problem might be that so many new features have
been included into fvwm that it is at times hard to follow the
development for a non-developer.

Anyway thanks for the hint!

Stefan. 

______________________________________________________________________________

Stefan Stille                           

TU Braunschweig                                 
Inst. fuer Datenverarbeitungsanlagen            Tel:   (0531) 391-3731
Hans-Sommer-Str. 66                             Fax:             -4587
38106 Braunschweig                              email: [email-masked]

"Not from the stars do I my judgement plug, 
and yet methinks I have astronomy!"
 
                                            ---    Will Shakespeare
______________________________________________________________________________

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].